﻿*{margin:0; padding:0; border: 0;}
body {
	widht:auto;
	font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
	background: Black url(immagini/BackGround/bodybgprimavera.jpg) top no-repeat;
	/*background: Black url(immagini/Natalizio/background1.gif) top no-repeat;*/
	background-size: cover;
	margin-bottom: 10px;
	color: Silver;
}
a, a:visited {
	text-decoration: none;
	color: #258ADC; 
	background: inherit;
}
a:hover {
	color: #32CD32;
	background: inherit;
	text-decoration: underline;
}
h1, h2, h3, h4, h5 {
	font-family: Tahoma, Verdana, 'Trebuchet MS', Sans-serif;
	font-weight: Bold;
	padding: 3px 0 0 0;	
}
h1 {
	width:670px;
	font-size: 240%;
	font-style:oblique;
	border-top:#FFC inset 8px;
	border-bottom: #FFC outset 8px; /*stile dell'H1*/
	border-left: #0F3 dotted 6px;	/*stile dell'H1*/	
	border-right:#0F3 dotted 6px;	/*stile dell'H1*/
	border-radius: 25px;
	padding: 12px;
	color:#FFF;
	box-shadow: 5px 15px 63px #FC6 inset; /*stile dell'H1 (colore giallino interno)*/
}
h2 {
	font-size: 155%;
	color: #0F9;
	margin-bottom: 3px;
}
h3 {
	font-size: 95%;
	color: #666666; 
}
h4{
	font-size: 85%;
	color: #999999;
}
h5{
	font-size: 80%;
	color: #708090;
	text-transform: uppercase;
}
p {
	padding: 5px;
}
.padleft{
	padding-left: 10px;
}
.padleft h3{
	font-size:15px;
	margin-bottom:3px;
	color:#F60;
}
table {
	margin: 5px; 
	border-collapse: collapse;
	border: 2px solid White;
}
th {
	padding-right: 12px;
	padding-left: 12px;
	background: #3D3D3D;
	height: 25px;
	text-align: left;
	border: 1px solid White;
	margin-bottom: 1px;
}
tr {
	height: 25px
}
td {
	padding-right: 8px; 
	padding-left: 8px; 
	border: 1px solid White;
	color: #696969;
}
tr.rowlight {
	background: #FBFBFB;
}
tr.rowdark {
	background: #F1F1F1;
}
blockquote {
	margin: 5px 0 5px 20px;
	padding: 5px 5px 5px 5px;
	border-left: 5px solid #2D2D2D;
	background: #121212;
	text-align: justify;
	color: White;
}
#container{
	width: 860px;
	height: auto;
	margin: 10px auto;
    background: #1C1C1C;
	background-size: cover;
	/* Estate */
	/*box-shadow: 3px 3px 13px #09C, 0px 10px 150px #09F inset;*/
/*invernoneve (no natale)
	box-shadow: 3px 3px 13px #0CF, 0px 10px 150px #36F inset; */
		
	/*box-shadow: 3px 3px 3px #930, 0px 10px 150px #F60 inset;*/
	box-shadow: 3px 3px 13px #3C6, 0px 10px 150px #0F6 inset;/* primavera*/
	/*border: 3px dotted #FF0; invernoneve (no natale)*/
	/*border: 3px dotted #F60; autunnale*/
	border-radius:12px;
	/*border: 2px solid #272727; vecchio bordo*/
}
#content{
	padding-top: 5px;
	padding-bottom: 5px;
	width:850px;
	clear: both;
}
#leftcontent{
	display:inline /*Fix IE floating margin bug*/;
	padding-left: 3px;
	padding-bottom: 1px;
	width: 175px;
	float: left;
	overflow:visible !important /*Firefox*/; 
	overflow:hidden /*IE6*/;
}

#rightcontent{
	display:inline /*Fix IE floating margin bug*/; 
	padding-left: 5px; /* spostamento orizzontale div destro centrale*/
	width: 635px;
	float: right;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow:visible !important /*Firefox*/; 
	overflow:hidden /*IE6*/;
}
#header{
	height:160px;
	width:800px;
	font-family: "MS Serif", "New York", serif;
}
#sottomenu {
			width:140px;
			height:140px;
			margin-left:10px;
			margin-top:10px;
			background: url(immagini/logo.jpg) no-repeat center;
			background-size:140px;
			border-radius:20px;
}
#status-on-off				{
							background: url(immagini/onair.png) no-repeat top;
							width:130px;
							height:124px;
							margin:0 0 0 8px;
							border-radius:22px;
							background-size:130px;
							border:3px groove #F00;
							position:relative; /*posizione del bottone ONAIR*/
							right:159px;
							top:3px;
							-moz-opacity:0.20; /*adattatore per Mozilla Firefox*/
							khtml-opacity:0.20; /*adattatore per i browser: safari e chrome*/
							opacity: 0.20; /* css 3 */
							display:none; /* nascondi status */
}
#headbottom{
	margin: 0 15px 0 185px;
	width:620px;
	height: 135px;
	background: url(immagini/bannergrande.jpg) no-repeat top;
	background-size:620px;
	border: 2px solid #272727;
	border-radius:12px;
	padding: 10px 1 0 25px;
	float:right;
}
#topleaf {
	width:120px;
	height:120px;
 	padding: 20px 0 0 50px;
	font: bolder 3.1em 'Trebuchet MS', Arial, Sans-serif;
	text-transform: uppercase;
	background: url(images/mapleaf.gif) no-repeat left; 
	position:relative;
	top:10px;
	/*onoff gif nella header*/
	background-size:169px;
	position:relative;
	left:5px;
	bottom:120px;
	color: Black;
	border-radius:10px;
	-moz-opacity:0.50; /*adattatore per Mozilla Firefox*/
	khtml-opacity:0.50; /*adattatore per i browser: safari e chrome*/
	opacity: 0.50; /* css 3 */
}
#headbottom h2{
	display: inline;
	border-top: 2px solid #606060;
	margin-left: 51px;
 	padding: 5px 0 0 0;
	color: #484848; 
	font: bolder 1.2em 'Trebuchet MS', Arial, Sans-serif;
	text-decoration: none;
}

.search {
	display: block;
	padding-top: 3px;
	padding-right: 10px;
}	
.inputtext {
	color: #333;
	height: 20px;
	line-height: 20px;
	padding: 0 3px;
	background: #FFF;
	border: 1px solid #034f8a;
	float: right;
	margin-right: 3px;
}
.inputbutton {
	height: 22px;
	width: 50px;
	border: 0;
	padding: 0 2px;
	background: #034f8a;
	color: white;
	float: right;
	font-weight: bold;
	font-size: 10px;
}
#menu {
	width:805px; /* dimensione lista box dei menu in alto*/
	margin:0 1px 0 8px;
	height: 30px;
	background: Black;
	text-transform: uppercase;
}
#menu ul {
	float:left;
	white-space: nowrap;
	list-style-type:none;
}
#menu ul li{
	display: inline;
}
#menu ul li a {
	display: block;
	width:160px;
	height: 30px;
	line-height: 30px;
	color:White;
	border-right: 1px solid #3D3D3D;
	text-align:center;
	text-decoration:none;
	font-size: 12px;
	float:left;
}
#menu ul li a:hover {
	background: #1C1C1C; 
}
#menu ul li.current a{
	background: #1C1C1C; 
}
.navigation{
	width:192px;
	margin-left: 5px;
	margin-bottom: 5px;
	background: #313131;
}
.navhead{
	background: #313131 url(images/navhround.jpg) no-repeat top left;
	height: 23px;
	padding: 5px 0 0 15px;
	margin-bottom: 1px;
	border-bottom: thin solid #595959;
	font-weight: bold;
	font-size: 14px;
	color: #A9A9A9;
}
.navmenu {
	width: 189px; /*dimensioni menu laterale sinistro*/
	padding: 0 1px 15px 1px;
	font-size: 1.2em;
	background: #313131 url(images/navlround.jpg) no-repeat bottom right;
}
.navmenu li {
	margin-bottom: 1px;
	list-style-type: none;
	white-space: nowrap;
}
.navmenu li a {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #0F9;
	background: url(images/nli.png) no-repeat left;
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 0 0 0 15px;
	text-align: left;
}
.navmenu li a:hover {
	color: White;
	/*color: #778899;*/
	background: #262626 url(images/nli.png) no-repeat left;
	text-decoration: none;
}

.navmenu li a:active {
	background: #034f8a url(images/nli.png) no-repeat left;
	color: White;
}

.navmenu li a:visited {
	color: #CCCCCC;
}
.posthead {
	color: #FFF;
	padding: 5px;
	text-decoration: underline;
	height: 30px;
	line-height: 30px;
	border:3px dashed #32CD32;
	border-radius:30px;
	width:605px; /* larghezza h1 BENVENUTI */
	font-size:22px;
	position:relative;
	right:15px;
}
.postcontent {
	margin-top: 5px;
	margin-right: 15px;
	padding: 20px 5px 5px 40px;
	text-align: justify;
	background: url(images/curldown.jpg) no-repeat top left;
}
.postcontent a:link,visited		{
								color:#0F9;
}
.postcontent a:hover			{
								font-style:oblique;
}
.postfooter {
	padding-right: 40px; 
	/*margin: 0 5px 10px 5px;*/
	height: 30px;
	line-height: 30px;
	/*border-bottom: 1px solid #f2f2f2;*/
	font-size: 90%;	
	text-align: right;
	background: url(images/curlfoot.jpg) no-repeat bottom right;
}
.postfooter .readmore {
	background: url(images/page.gif) no-repeat left center;
	padding-left: 20px;
}
.postfooter .comments {
	background: url(images/comment.gif) no-repeat left center;
	padding-left: 20px;
	margin-left: 10px;
}
.postfooter .date {
	background: url(images/clock.gif) no-repeat left center;
	padding-left: 20px;
	margin-left: 10px;
}
.unlist{
	margin: 0 80px 0 0;
	padding: 0 0 0 5px;
	font-size: 0.8em;
	background:url(images/bottombrowser.jpg) no-repeat center;
	
}
.unlist li{
	list-style: none;
	color:#000;
	font-weight:800;
	margin: 0 0 0 50px;
	padding-left: 12px;
	background: url(images/uli.png) no-repeat 0px 2px;
}
.unlist li ul li{
	list-style: none;
	margin: 0 0 0 5px;
	padding-left: 12px;
	background: url(images/uli.png) no-repeat 0px center;
}
.unlist li a{
	background: none;
	font-weight: bold;
}
.unlist li ul li a{
	background: none;
	font-weight: bold;
}
.ollist{
	padding: 0 0 0 5px;
	font-size: 0.8em;
}
.ollist li{
	list-style-type: decimal;
	margin: 0 0 0 25px;
}
.ollist li a{
	font-weight: bold;
}
.deflist{
	margin:0 0 0 10px;
	font-size: 0.8em;
}
.deflist dt{
	padding:0 0 0 12px;
	background: url(images/uli.png) no-repeat 0px 50%;
	text-decoration:none;
}
.deflist dd{
	margin:0 0 0 10px;
	padding:0 0 0 12px;
	background: url(images/uli.png) no-repeat 0px 50%;
	text-decoration:none;
}
.deflist dd a, .deflist dt a{
	background: none;
	font-weight: bold;
}
.coode {
  padding: 5px;
  margin: 0 0 10px 0;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 1em 'Lucida Console', 'courier new', monospace ;
  background: #121212;
  color: #0C0;
  border: 1px solid #2D2D2D;
  white-space: pre;
}
div.colwrap{
	padding:0 5px 5px 0;
	display: inline-block;
}
.clearwrap{
	clear: both;
	margin: 0;
}
.colleft{
	float:left;
	width: 55%;
	margin-bottom:5px;
}
.colmiddle{
	float:left;
	width: 20%;
	margin-left: 10px;
	margin-bottom:5px;
}
.colright{
	float:right;
	width: 20%;
	margin-bottom:5px;
}
.foorm {
	border: 1px solid #262626; 
	background-color: #3E3E3E;
	margin: 5px 0 5px 0;
	padding: 5px;
}
.foorm label {
	display:block;
	font-weight:bold;
	margin:5px 0;
	color: Silver;
}
.foorm input {
	padding: 0 3px;
	border:1px solid #262626;
	height: 20px;
	line-height: 20px;
}
.foorm select {
	border:1px solid #262626;
	width: 100px;
}
.foorm textarea {
	width:95%;
	padding:2px;
	border:1px solid #262626;
	height:100px;
	display: inline;
	margin: 0 0 5px 0; 
}
.foorm input.button { 
	height: 24px;
	border: 0; 
	background: #034f8a;
	color: White;
	font-weight: bold;
}
.loginform {
	padding: 0 5px 5px 5px;
}
.loginform label {
	display:block;
	font-weight:bold;
	color: Silver;
}
.loginform input {
	padding: 0 3px;
	border:1px solid #262626;
	height: 20px;
	line-height: 20px;
}
.loginform input.button { 
	height: 22px;
	border: 0; 
	background: #034f8a;
	color: White;
	font-weight: bold;
}
.imp {
	font-size: 0.8em;
	color: red;
}
.left{
	float: left;
	padding: 2px 8px 2px 2px;
}
.right{
	float: right;
	padding: 2px 2px 2px 8px;
}
.center{ 
	display: block;
  	text-align: center;
  	margin: 0 auto;
	padding: 3px 0 3px 0;
}
.clear{
	clear: both;
}
.footclear{
	clear: both;
	background: url(images/nli.png) repeat-x bottom;
}
#footer{
	clear: both;
	width:796px;
	height: 20px;
	text-align: center;
	background-color:inherit;
	border-top: 2px solid #272727;
}
#footer h2{
	color: #A9A9A9; 
	text-decoration: none;
    font: bold 8.0pt Tahoma, Arial, Helvetica;
	padding: 0 10px 0 0;
	line-height: 20px;
}
#footer a{color: #258ADC; font-weight:bold;}
#footer a:hover{color: #32CD32}


/*Stile tabella*/
table			{
				border:#FFF dotted 2px;
				margin:10px auto;
}
table th.titoli {
				color:#09C;
				font-size:16px;
}
table td.aac	{
				color:#F60;
}
table td.mp3	{
				color:#F00;
}
.audiohtml5player		{
				border:2px #00CC66 dotted;
				border-radius:12px;
				padding:10px;
                box-shadow: 3px 3px 3px 1px #00CCFF, 0px 10px 15px 20px #9FF inset; /*fa effetto fumé all'interno del box*/
				color:#F63;
				font-size:14px;
}
#podcast	{
			/*background: url(immagini/Podcasting.jpg) no-repeat top;*/
			background-color:#333;
			width:559px;
			height:243px;
			margin:5px 20px 5px 0;
			text-align:center;
			font-size:18px;
			color:#F0F;
			border:2px dotted #FF0;
			box-shadow:6px 3px 25px #9FC inset;
			/*
			box-shadow:16px 3px 25px #36F inset;
			*/
			border-radius:30px;
			padding:5px;
}
#podcastmad	{
			/*background: url(immagini/Podcasting.jpg) no-repeat top;*/
			background-color:#333;
			width:559px;
			height:295px;
			margin:auto;
			text-align:center;
			font-size:18px;
			color:#F0F;
			border:2px dotted #FF0;
			box-shadow:16px 3px 25px #9FC inset;
			
			/*
			box-shadow:16px 3px 25px #36F inset;
			*/
			border-radius:30px;
			padding:5px;
}
#podcastmadcapodanno	{
			/*background: url(immagini/Podcasting.jpg) no-repeat top;*/
			background-color:#333;
			width:559px;
			height:443px;
			margin:auto;
			text-align:center;
			font-size:18px;
			color:#F0F;
			border:2px dotted #FF0;
			box-shadow:16px 3px 25px #9FC inset;
			border-radius:30px;
			padding:5px;
}
#podcast a:hover	{
					color:#C00;
}
#podcast a:link	{
					color:#FF0;
}
#podcast a:visited {
					color:#FF0;
}
#podcast_capienza	{
					color:#666;
					font-size:12px;
					font-weight:bold;
					margin:2px;
}

/* CODICE CSS PER RENDERE "NON-OPERATIVO" IL LINK DEL SERVER PRIVATO
PER RENDERE OPERATIVO IL LINK, TOGLI QUESTO COMMENTO --> */
.navmenu li#serverprivato a	{ 
							pointer-events: none;
							cursor: default;
							font-style:oblique;
							color:#F00;
}
/* CODICE CSS PER RENDERE "NON-OPERATIVO" I LINK PER L'ASCOLTO
DA USARSI COME SWITCH PER FAR PASSARE I BOTTONE DA ON A OFF
RISPETTIVAMENTE QUANDO LA RADIO E' ONLINE O OFFLINE
PER RENDERE OPERATIVO IL LINK, TOGLI QUESTO COMMENTO --> 

.postcontent a:hover	    {
								color:#0F9;
								font-style:oblique;
}

.navmenu li.radio-on-off a 	{
							pointer-events: none;
							cursor: default;
							font-style:oblique;
							color:#F00;
}

radio-on-off a 				{
							pointer-events: none;
							cursor: default;
							font-style:oblique;
							color:#F00;
}

.postcontent a.radio-on-off {
							pointer-events: none;
							cursor: default;
							font-style:oblique;
							color:#F00;
}

/*modifica delle dimensioni del POSTHEAD dove c'è reazione
#rightcontent .posthead 	{ 
							pointer-events: none;
							cursor: default;
							font-style:inherit;
							color:#F00;
							border:3px dashed #F00;
							border-radius:30px;
							width:500px;
}
*/

/*Eliminazione del pallino della lista del Podcast*/
#lista_podcast	{
list-style-type: none;
padding-left: 0;
margin-left: 0;
}

#player_home	{
				margin:auto;
				display:run-in;
}

/*Stile degli elementi "sensibili" (variabili in JavaScript)*/
#coveralbum	{
	margin:auto;
	color:#0C6;
}

#coveralbum span	{
	color:#099;
}


#dettagli_dello_stream	{
	color:#0C6;
}

#dettagli_dello_stream span	{
	color:#099;
}

#stato_server_online_offline	{
	color:#0C6;
	margin-top:20px;
	margin-left:6px;
}

#stato_server_online_offline span	{
	color:#099;
}
.comeusareTuneIn	{
	width:500px;
	height:315px;
	margin:0 0 0 25px;
}

#table_request	 {
border: 0px;
text-align:right;
}

#campo_sinistro_tabella {
	color:#CF0;
	font-size:16px;
	border: 0px;">
}
#campo_destro_tabella {
	color:#CF0;
	font-size:16px;
	border: 0px;">
}
#tabellasceltehome	{
	width:400px;
	height:10px;
	margin: 20px auto 20px auto;
	border:#FFF double 3px;
}

#tabellasceltehome th	{
	width:270px;
	height:300px; /* 300 px è la misura giusta per quando metterai anche il TAB NEWS*/
	text-align:center;
		 color:#FF0;
		 font-size:18px;
		 margin-top:5px;
		 border: 3px #33FF33 dotted inset;
		 box-shadow:3px 3px 3px #6CC, 0px 100px 150px #FFF inset;
}

#tabellasceltehome td	{
	text-align:center;
		 color:#FF0;
		 font-size:16px;
		 font-weight:bolder;
		 padding:8px;
		 border: 3px #33FF33 dotted inset;
		 box-shadow:3px 3px 3px #F6C, 5px 10px 19px #FCF inset;
}

#tabellasceltehome td a	{
	color:#FF0;
}

#tabellasceltehome td a:hover {
	color:#FF0;
	font-style:oblique;
}

#tabellasceltehome td a:link,a:visited	{
				color:#F9F;
}

.mibbitbox	{
	margin: 5px 10px 5px 0;
}

h3	{
	color:#C0F;
	font-size:20px;
}
.datariomodifica	{
	width:80px;
	height:20px;
	position:relative;
	top:6px;
}

.ituneslogomenusinistra	{
	width:17px;
	height:17px;
}

.dimensioneloghi	{
	width:18px;
	height:18px;
}